
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Esegui dall'inizio"; ObjectID = "99"; */
"99.title" = "Esegui dall'inizio";

/* Class = "NSMenuItem"; title = "Esegui da punto inserimento"; ObjectID = "100"; */
"100.title" = "Esegui da punto inserimento";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Riproduci suono intero"; ObjectID = "104"; */
"104.title" = "Riproduci suono intero";

/* Class = "NSMenuItem"; title = "Esegui selezione"; ObjectID = "106"; */
"106.title" = "Esegui selezione";

/* Class = "NSTextFieldCell"; title = "Se la selezione è vuota:"; ObjectID = "266"; */
"266.title" = "Se la selezione è vuota:";

/* Class = "NSTextFieldCell"; title = "Se la selezione non è vuota:"; ObjectID = "267"; */
"267.title" = "Se la selezione non è vuota:";

/* Class = "NSButtonCell"; title = "Mostra riproduzione seguente"; ObjectID = "270"; */
"270.title" = "Mostra riproduzione seguente";

/* Class = "NSButtonCell"; title = "Barra spaziatrice riavvolge suono"; ObjectID = "271"; */
"271.title" = "Barra spaziatrice riavvolge suono";

/* Class = "NSButtonCell"; title = "Estende selezione con clic sul bordo"; ObjectID = "272"; */
"272.title" = "Estende selezione con clic sul bordo";

/* Class = "NSButtonCell"; title = "Crea nuovo documento suono all'apertura"; ObjectID = "273"; */
"273.title" = "Crea nuovo documento suono all'apertura";

/* Class = "NSButtonCell"; title = "Scorrimento continuo"; ObjectID = "274"; */
"274.title" = "Scorrimento continuo";

/* Class = "NSButtonCell"; title = "Avvia registrazione immediatamente"; ObjectID = "275"; */
"275.title" = "Avvia registrazione immediatamente";

/* Class = "NSTextFieldCell"; title = "Funzionamento generale"; ObjectID = "276"; */
"276.title" = "Funzionamento generale";

/* Class = "NSTextFieldCell"; title = "Funzionamento Playback"; ObjectID = "277"; */
"277.title" = "Funzionamento Playback";

/* Class = "NSButtonCell"; title = "Avvisami prima di perdere attributi documento"; ObjectID = "278"; */
"278.title" = "Avvisami prima di perdere attributi documento";

/* Class = "NSTextFieldCell"; title = "Lunghezza anteprima di modifica:"; ObjectID = "279"; */
"279.title" = "Lunghezza anteprima di modifica:";

/* Class = "NSTextFieldCell"; title = "secondi"; ObjectID = "281"; */
"281.title" = "secondi";

/* Class = "NSButtonCell"; title = "Usa notifiche per segnalare la fine di attività"; ObjectID = "282"; */
"282.title" = "Usa notifiche per segnalare la fine di attività";

/* Class = "NSButtonCell"; title = "Notifica solo quando sullo sfondo"; ObjectID = "283"; */
"283.title" = "Notifica solo quando sullo sfondo";

/* Class = "NSTextFieldCell"; title = "Modifica"; ObjectID = "292"; */
"292.title" = "Modifica";

/* Class = "NSTextFieldCell"; title = "Crossfade in ms"; ObjectID = "307"; */
"307.title" = "Crossfade in ms";

/* Class = "NSButtonCell"; title = "Editing intelligente:"; ObjectID = "322"; */
"322.title" = "Editing intelligente:";
